binding
Sort by:Popular▼

boost::bind is a generalization of the standard functions std::bind1st and std::bind2nd. It supports arbitrary function objects, functions, function pointers, and member function pointers, and is able to bind any argument to a specific value or route ...
Last Release on Jan 16, 2026
MDSAL Binding Model API
Last Release on Jul 15, 2025
Provides management and persistence of keyboard shortcuts
Last Release on Sep 22, 2026
JAXB Tools :: Maven Plugin :: Testing
Last Release on Jun 12, 2026
MD-SAL full Java Binding functionality
Last Release on Oct 4, 2026
iana-routing-types@2021-10-19
Last Release on Aug 4, 2026
RFC8177 Data Model for Key Chains
Last Release on Aug 5, 2026
RFC8345 ietf-network-topology for non-NMDA
Last Release on Aug 5, 2026
RFC8519 ietf-ethertypes
Last Release on Aug 5, 2026